/*
** Rounded Box CSS
**
**   -- Even more rounded corners with CSS: Base stylesheet --
**
*/

.dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:760px; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#fff;
 z-index:1;
 margin-left:24px; /* default, width of left corner */
 margin-bottom:0.5em; /* spacing under dialog */
}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b div {
 /*background: url(bluecurvedbox.gif) no-repeat top right;*/
  background: url(bluecurvedbox4000.gif) no-repeat top right;
 
}

.dialog .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
  padding:0px 24px 0px 0px;
/* overflow:scroll;*/
}

.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:24px; /* top slice width */
 margin-left:-24px;
 height:100%;
 _height:1600px;  /*arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b div {
 position:relative;
 width:24px; /* bottom corner width */
 margin-left:-24px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;/* lax comnt*/
/* max-height:2200px; lax add*/
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog h1,
.dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dialog h1 {
 padding-bottom:0px;
}


/*
** Catalogue Page number bar
*/
  
.catalogue-menu
{
     DISPLAY: block;
     POSITION: relative;
     CLEAR: both;
     TEXT-ALIGN: center;
     BORDER: 0px solid rgb(183,184,161);
     BACKGROUND: transparent none;
     /*WIDTH: 100%;*/
     WIDTH: 340px; /* 20020706 fix ugly stretchy cat menu */
     MIN-HEIGHT: 30px;
     PADDING: 5px;
  /*CATALOGUE-MENU*/
}
.arrow-gif
{
     BORDER: 0px;
     WIDTH: 30px;
     HEIGHT: 10px;
  /*ARROW-GIF*/
}
.pagenum-gif
{
     BORDER: 0px;
     WIDTH:  10px;
     HEIGHT: 10px;
  /*PAGENUM-GIF*/
}
  
.page-num-next
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;   
    HEIGHT: 20px;
    WIDTH: 30px;  
  /*PAGE-NUM-NEXT*/
}
.page-num-prev
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    HEIGHT: 20px;
    WIDTH: 30px;
  /*PAGE-NUM-PREV*/
}
.page-nums
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    HEIGHT: 20px;
    WIDTH: 13px;
    MARGIN-BOTTOM: 10px;
  /*PAGE-NUMS*/
}
.page-nums-variation
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    HEIGHT: 20px;
    WIDTH: 13px;  
    MARGIN-BOTTOM: 10px;
  /*PAGE-NUMS-VARIATION*/
}
.page-num-current
{
    FLOAT: left;
    TEXT-ALIGN: center;
    COLOR: rgb(153,51,204);
    FONT-SIZE: 10px;  
    FONT-WEIGHT: bolder;
    HEIGHT: 20px;   
    WIDTH: 13px;  
    MARGIN-BOTTOM: 10px;
  /*PAGE-NUM-CURRENT*/
}




/*
** Terasoft Website Specific CSS
*/

body
{
  font-family: verdana,Arial, Arial Rounded MT Bold, Tahoma, serifSansSerifMonospace;
  font-size:14px;
  background:url(bg.gif) repeat-x fixed top;
  /*background: black;*/
margin: 0;
padding: 0;
}

img
{
  text-decoration: none;
  border:none;
}

/*img.png { behavior: url("://www.terasoft.com.au/iepngfix.htc") }*/

.ablack, .ablack:visited
{
  color:black;
  /*text-decoration:none;*/
}
.ablack:hover, .ablack:visited:hover
{
  color:#2660A7;
}

.awhite, .awhite:visited
{
  color:white;
}
.acoffee, .acoffee:visited
{
  color:#C7B199;
}

a
{
          color:#998675;
}
a:visited
{
            color:#998675;
}

.wrap
{
  position:relative;
  width: 900px;
  margin: 0px auto;
 /* height:1167px;*/
  height:1900px; 
}

b
{
  font-size:14px; 
  font-weight:900;
  color:#2660A7;
}

.price
{
  font-size:17px; 
  font-weight:900;
  color: red;
}

.label
{
  position:relative;
  padding:8px;
  width:150px;
}
.value
{
  float:right;
  background-color:white;
  width:350px;
}

.aligntop 
{ vertical-align:top; }

.dialog h1
{
  color: white;
  font-family: verdana,Arial, Arial Rounded MT Bold, Tahoma, serifSansSerifMonospace;
  font-weight:100;
  font-size:24px;
  text-align:center;
  margin-bottom:20px;
}

.dialog h2
{
  color: black;
 /* color:#09F;*/
  font-family: Arial, Arial Rounded MT Bold, Tahoma, serifSansSerifMonospace;
  font-weight:900;
  font-size:18px;
  line-height:20px;
  margin:4px 0px 10px 0px;
}

.dialog h3
{
  color: black;
  font-family: Arial Rounded MT Bold, Tahoma, serifSansSerifMonospace;
  font-weight:500;
  font-size:16px;
  line-height:16px;
  margin:0px 0px;
}

.dialog .b,
.dialog .b div
{
  height:20px;
}

.dialog .content
{
  color: black;
  font-size:14px;
  font-weight:500;
}

.dialog.box1
{
  position: absolute;
  top:0px;
  left:0px;
  width:735px;
}
.dialog.box1 .content
{
  height:175px;
}

.dialog.box1 .content,
.dialog.box1 .t,
.dialog.box1 .b,
.dialog.box1 .b div {
 background-image: url(bluesolidbox250h.png);
 }
.footer
{
  position: absolute;
  width:900px;
  /*top:1400px;*/
  bottom:0px;
}
.sitemaplinks
{
        float:left;
        width:160px;
        padding:15px;
        border-right:1px solid #998675
}
.sitemaplinks.rhs
{
        border-right: none;
}
.sitemapdate
{
        font-family:Arial Black;
        font-weight:900;
        font-size:10px;
        position: absolute;
        top:48px;
        right:20px;
        text-align:center;
        color:#998675;
}
.sitemaplogo
{
        font-family:Arial Black;
        font-weight:900;
        font-size:10px;
        position: absolute;
        bottom:10px;
        right:20px;
        text-align:center;
}
H3
{
  color: #998675;
  font-size:10px;
}
.prodSummary
{
  margin: 8px 0px;
  padding-bottom: 11px;
  border-bottom: 1px solid #C7B199;
}
.justifiedText
{
 text-align:justify; 
}
.thumbbox:link, .thumbox:visited, thumbbox:hover, thumbbox:visited:hover
{
  background-color:white; 
}
.maintext
{
  text-align:justify;
}
.titleblockouter
{
  width:500px;
  border-top: 2px solid #B4B2B4;
  border-bottom: 2px solid #B4B2B4;
  margin:-2px 0px 0px 0px;
}
.titleblockinner
{
  width:474px;
  border-left: 2px solid #B4B2B4;
  border-right: 2px solid #B4B2B4;
  margin:-2px 0px 0px 1px;
  padding:10px;
}
